@charset "utf-8";
/*----------------------------------------------------
   PC/SPサイトどちらにも適用CSS
----------------------------------------------------*/
/* 装飾見出しの下線トリ */
.contents .rank_wrap .rank,
.contents .rank,
.contents .point,
.contents .check,
.contents .recommend {
  border-bottom: none;
}

/* 引用参照元のリンクURLは灰色 */
.caption a {
  color: #999;
}
header .rightTxt:before {
    content: "PR";
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin-right: 1rem;
    font-size: 1.5rem;
    padding: 0 1rem;
}

footer p.copy a:before, 
.l-footer-bottom__copy a:before,
.l-footer-copy a:before  {
    content: "【PR】";
}

a.l-footer-bottom__copy__link:before  {
    content: "【PR】";
}

.category_links {
  font-size: 2.2rem;
  font-weight: bold;
  margin: 70px auto 30px;
  padding: 15px 20px 15px 82px;
  line-height: 1.5;
  border-bottom: 2px solid #3576b3;
  position: relative;
  color: #333333;
}

.category_links::after {
  content: "";
  width: 32px;
  height: 34px;
  background: url("img/icon_drops.svg") center no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 32px;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}

div.bold {
  font-weight: bold;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 481px) {
  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  .pcOnly {
    display: block;
  }

  .spOnly {
    display: none;
  }

  /* 共通パーツ簡易3選のボタン余白調整 */
  .btn-internal a {
    display: block;
    padding: 2.2rem 2.8rem;
  }

  /* h2見出しの吹き出し位置調整 */
  .page h2::before,
  .category h2::before {
    content: "";
    position: absolute;
    top: -33px;
  }

  /* 	benesse */
  .addParts02 .blockTitSub.icon03.edit__3den03-hook {
    letter-spacing: 0.05rem;
  }

  /* TOP詳細三選の基礎情報テーブル調整 */
  .contents div.edit__topCap-mtAdjuster {
    margin-top: 5rem;
  }

}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 480px) {
  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  .pcOnly {
    display: none;
  }

  .spOnly {
    display: block;
  }

  /* h2見出しの吹き出し位置調整 */
  .page h2::before,
  .category h2::before {
    content: "";
    position: absolute;
    top: -20px;
  }

  .category_links {
    font-size: 1.8rem;
    font-weight: 500;
    margin: 4.0rem auto 2.0rem;
    padding: 1.2rem 1.0rem 1.2rem 4.2rem;
    line-height: 1.5;
    border-bottom: 1px solid #3576b3;
    position: relative;
  }

  .category_links::after {
    content: "";
    width: 22px;
    height: 24px;
    background: url("img/icon_drops.svg") center no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 50%;
    left: 8px;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
  }
}
